/* header */
/* header-left */
.header {
  width: 100%;
  min-width: 15rem;
  height: 1.1rem;
  position: fixed;
  z-index: 100;
  background: rgba(255,255,255,1);
  /* background:linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); */
  top: 0;
}
.header .w1230 {width: 1230px; margin: 0 auto; padding: 0 15px; display: flex;    align-items: center;   display: -webkit-flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
[v-cloak] {
  display: none;
}
.topbgshadow {
  background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: .8125rem;
  z-index: 50;
}

.header .leftlogo {
  width: 3.2rem;
  height: .8125rem;
}

.header .leftlogo .logo11 {
  width: 1.4456rem;
  height: .425rem;
  position: relative;
}

.header .leftlogo .logo11 img {
  position: absolute;
  /* height: 100%; */
  width: 200px;
  object-fit: fill;

  top: 50%;
    transform: translateY(-50%);
}

.header .middle {
  /* width: 32%; */
  min-width: 5.5375rem;
}

.header .middle .middle_nav {
  width: 100%;
  height: 100%;
}

.middle_nav {
  width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.middle_nav>li {text-align: center;
  position: relative;}
.middle_nav>li>a {font-size: 18px;
  color: #333;
  line-height: 94px;
  display: block;
  padding: 0 1vw;}

.justify-between {    display: flex;
  justify-content: space-evenly;
}

  .header > li { text-align: center;
    position: relative;}
.header>li>a {font-size: 18px;
  color: #ffffff;
  line-height: 94px;
  display: block;
  padding: 0 1vw;
}
  .xymob-menu-jt2 {
      position: absolute;
      right: 0;
      top: 45px;
  }
  .x-sub-menu{
    position: absolute;
    z-index: 999;
    width: 146%;
    left: -21%;
    top: 94px;
    border-radius: 5px;
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
  }
  .x-sub-menu LI {
    background: #FFF;}
    .x-sub-menu > li > a {
      display: block;
      text-align: center;
      font-size: 14px;
      color: #333;
      line-height: 1.5;
      padding: 0.5em;
  }



.middle_nav> li:hover .x-sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.x-sub-menu LI {background: #FFF;}
.x-sub-menu {
    position: absolute;
    z-index: 999;
    width: 166px;
    left: -21%;
    top: 94px;
    border-radius: 5px;
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.x-sub-menu > li > a {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    padding: .5em;
}

.x-sub-menu > li > a:hover {
    background: #e9eaeb;
}

.x-sub-menu:after {
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    border-width: 10px;
    cursor: pointer;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #fff transparent;
    border-top: none;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
    z-index: 99;
    display: none;
}


.x-menu > li .x-sub-menux {
    position: absolute;
    left: 100%;
    width: 100%;
    background: #fff;
    top: 80px;
    border-radius: 5px;
    padding: 10px 0;
    display: none;
}

.x-menu > li .x-sub-menux li {
    position: relative;
}

.x-menu > li .x-sub-menux li a {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    padding: 0.5em
}

.x-menu > li .x-sub-menu li:hover .x-sub-menux {
    display: block;
}

.x-menu > li .x-sub-menux li a:hover {
    background: #e9eaeb;
}

.header .middle .middle_nav>li {
  text-align: center;

}
.header .middle .middle_nav li::after {}
.header .middle .middle_nav li::before {
  width: 1rem;
  /* height: 1rem; */
  height:10px;
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: .625rem;
  transform: translate(-50%, 0);
}

.header .middle .middle_nav li.active::after {
  width: .225rem;
}
.header .right {
  width: 3.45rem;
  margin-right: .6rem;
  font-size: .2rem !important;
  color: #ffffff;
}

.header .right a {
  color: #ffffff;
}

.header .right a:hover {
  color: rgb(121 159 255) !important;
}

.header .right .right1 span {
  font-size: .28rem;
}
.header .right .img-box {
  width: .225rem;
  height: .225rem;
  margin-right: .1125rem;
  position: relative;
}

.header .right .img-box img {
  position: absolute;
  object-fit: fill;
  width: 100%;
  height: 100%;
}
.header .right .right2-content {
  line-height: 1;
}
.header .right .right2-content a {
  font-size: .2018rem;
}
.header .middle .middle_nav li .navbar3-wrapper {
  display: none;
  position: absolute;
  min-width: 275px;
  background: #FFFFFF;
  box-shadow: 0rem .025rem .2rem .025rem rgba(0, 0, 0, 0.2000);
  /* width: 100%; */
  /* 5.45rem */
  min-height: 175px;
  /* border-radius: .15rem; */
  /* overflow: hidden; */
  top: .8125rem;
  /* left: -2.6986rem; */
  left: 50%;
  transform: translate(-50%, 0);
}
.middle_nav li .navbar3-wrapper.navbar3-wrapperSP {
  left: 2.5rem !important;
}

.header .new_wrapper {
  height: 4.5rem;
}

.header:hover .navbar3-wrapper {
  min-height: 6rem;
}

.navbar3-wrapper:hover {
  min-height: 6rem;
}
.header .navbar3-wrapperTips {
  /* position: absolute;
  left: 0px; */
  /* height: 6.3052rem; */
  background: url('/static/images/nav3_left.png') no-repeat center/100%;
  float: left;
  width: 150px;
    /* padding: 0.3026rem 0 0.1261rem 0.3026rem; */
  box-sizing: border-box;
  padding-top: .2rem;
  padding-left: .1009rem;

}
.header .navbar3-wrapperTips .navbar3-wrapperTips_item {
  line-height: 1.5;
  /* margin-top: .1892rem; */
}
.header .navbar3-wrapperTips .navbar3_item_text a,
.header .navbar3-wrapperTips .navbar3_item_text {
  font-size: 12px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  color: #333333;
  position: relative;
  text-align: left;
  height: 36px;
    line-height: 36px;
}
.header .navbar3-wrapperTips .navbar3_item_text {
  padding-left: .1009rem;
}

.header .navbar3-wrapperTips .navbar3_item_text:hover {
    background: linear-gradient(270deg, #F8FAFF 0%, #DBEEFF 100%);
}
.header .navbar3-wrapperTips .navbar3-wrapperTips_item:nth-of-type(1) .navbar3_item_text:hover {
    background: transparent;
}
.header .navbar3-wrapperTips .navbar3_item_text::before {
  content: '';
  position: absolute;
  right: .1387rem;
  top: 50%;
  transform: translateY(-50%);
  background: url('/static/images/navbar3right.png') no-repeat center/100%;
  width: 4px;
  height: 8px;
}
.navbar3-wrapperTips .navbar3_item_text.text_top {
  /* width: 88px; */
}
.navbar3-wrapperTips .navbar3_item_text.text_top a {
  font-size: 14px;
}
.header .navbar3-wrapperTips .navbar3_item_text.text_top::before {
  content: '';
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  /* background: url('/static/images/zhinanicon.png') no-repeat center/100%; */
  background: transparent;
  width: 13px;
  height: 13px;
}
.header .navbar3 {
  /* position: absolute; */
  /* width: 13.75rem;
  height: 5.45rem; */
  /* width: 10.6rem;
    height: 5.3rem; */
  /* top: 0; */
  /* left: 0; */
  /* background: #FFFFFF;
  box-shadow: 0rem .025rem .2rem .025rem rgba(0, 0, 0, 0.2000); */
  /* border-radius: .15rem; */
  transition: all .3s;
  padding: .3026rem 0 .1261rem .3026rem;
  max-width: 1010px;
  /* width: 100%; */
  min-height: 175px;
  /* backdrop-filter: blur(10px); */
  display: flex;
}
.header .navbar3 .navbar3Content {
  /* width: 250px; */
  position: relative;
}
.header .navbar3 .navbar3Flex {
  width: 1050px;
  position: relative;
}
/* .header .navbar3 .navbar3Flex::before {
  content: '';
    position: absolute;
    top: 50%;
    left: 45%;
    transform: translate(50%,-50%);
    width: 1px;
    height: 1.5132rem;
    background: #F1F1F1;
    border-radius: 1px;

} */
.header .navbar3 .navbar3-title {
  /* width: 2rem; */
  /* height: .475rem; */
  /* border-bottom: .0125rem solid #E5E5E5; */
  margin-bottom: .15rem;
}
.header .navbar3 .navbar3-title .navbar3-title-content {
  height: .25rem;
  position: relative;
  padding-left: .1639rem;
}
.header .navbar3 .navbar3-title .navbar3-title-content::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  height: .2018rem;
  background: linear-gradient(260deg, #1051FF 0%, #00C6FF 100%);
  opacity: 0.9;
  border-radius: 1px;
}
.header .navbar3 .navbar3-title .img1 {
  width: .2875rem;
  height: .275rem;
  margin-right: .0625rem;
}
.header .navbar3 .navbar3-title .span1 {
  font-size: 14px;
  font-weight: 500;
  color: #333333;
  line-height: .3405rem;
}
.header .navbar3 .navbar3Item {
  margin-left: -.2522rem;
}

.header .navbar3 .navbar3-itemFlex {
  display: flex;
  flex-wrap: wrap;
  /* flex-direction:column */
}
.header .navbar3 .navbar3-item {
  /* margin-bottom: .275rem; */
  font-size: .2rem;
  font-weight: 400;
  color: #333333;
  cursor: pointer;
  width: 205px;
  box-sizing: border-box;
    height: 44px;
    /* background: linear-gradient(270deg, rgba(252,252,253,0) 0%, #F7F8FA 100%); */
    border-radius: 2px;
    /* line-height: 50px; */
    text-align: center;
  margin-bottom: 10px;
  margin-right: .3rem;
  margin-left: .2522rem;
}
.header .navbar3 .navbar3-item:hover {
  /* color: #3972FF; */
  background: linear-gradient(270deg, rgba(252,252,253,0) 0%, #E5F3FF 100%);
  
}
.header .navbar3 .navbar3-item .img2 {
  width: 22px;
  height: 10px;
  margin-left: .025rem;
  object-fit: fill;
}
.header .navbar3 .navbar3-item .navbar3-item-content {
  /* height: .2rem; */
  position: relative;
  /* padding-left: 41px; */
  height: 100%;
  display: flex;
  /* flex-direction: column; */
  /* justify-content: center; */
  align-items: center;
  text-align: left;
  padding-left: 3px;
  /* align-items: flex-start; */
}
.header .navbar3 .navbar3-item .navbar3-item-content .niDetail {
  font-size: 12px;
  color: #999999;
  line-height: 1.2;
  margin-top: 5px;
}
.header .navbar3 .navbar3-item .navbar3-item-content .itemimg {
  width: 30px;
  height: 30px;
  margin-right: 5px;
}
.header .navbar3 .navbar3-item .navbar3-item-content .itemImgactive {
  width: 30px;
  height: 30px;
  margin-right: 5px;
  display: none;
}
.header .navbar3 .navbar3-item .navbar3-item-content:hover .itemimg {
  display: none;
}
.header .navbar3 .navbar3-item .navbar3-item-content:hover .itemImgactive {
  display: block;
}
.header .navbar3 .navbar3-item .navbar3-item-content .niNameFlex {
  display: flex;
  flex-direction: column;
}
.header .navbar3 .navbar3-item .navbar3-item-content .niName {
  font-size: 12px;
  line-height: 1;
  font-weight: revert;
  color: #333333;
  display: inline-block;
  position: relative;
}
.header .navbar3 .navbar3-item .navbar3-item-content .niName img {
  width: 22px;
  height: 10px;
}

.viDivCon span {
  right: -0.225rem;
  top: -0.225rem;
  background: url("/static/images/viclose3.png") no-repeat 50% 50%;
  background-size: 92% auto;
}

.viDivCon span:hover {
  background: url("/static/images/viclose2.png") no-repeat 50% 50%;
  background-size: 92% auto;
}

.viDivBgCon {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1001;
  background: rgba(0, 0, 0, 0.6);
}

.viDivCon {
  width: 13.075rem;
  height: 7.375rem;
  border: 0rem solid #fff;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.viDivCon video{
  width: 100%;
  height: 100%;
  background-color: #000;
}

.viDivCon span {
  width: .425rem;
  height: .425rem;
  position: absolute;
  right: -0.375rem;
  top: -0.375rem;
  cursor: pointer;
  z-index: 889;
  /* background: #fff; */
  border-radius: 50%;
}

.viDivCon span img {
  display: block;
  width: 100%;
  height: 100%;
}
